html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

a {
	background-color: transparent
}

img {
	border-style: none
}

button {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button {
	overflow: visible
}

button {
	text-transform: none
}

button,
[type=button] {
	-webkit-appearance: button
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type=button]:-moz-focusring {
	outline: 1px dotted ButtonText
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

details {
	display: block
}

summary {
	display: list-item
}

p {
	margin: 0 0 15px 0
}

h1,
h2,
h3 {
	margin: 0 0 15px;
	font-weight: bold
}

h1 {
	font-size: 24px;
	line-height: 28px;
	text-align: center;
}

h2 {
	font-size: 20px;
	line-height: 25px
}

h3 {
	font-size: 20px;
	line-height: 24px
}

ul {
	clear: both;
	margin: 13px 0 13px 8px;
	padding-left: 18px
}

ul li {
	margin: 3px 0
}

* {
	box-sizing: border-box;
	outline: 0
}

html,
body {
	max-width: 100%!important
}

body {
	font-family: -apple-system, BlinkMacSystemFont, Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	overflow-x: hidden;
	color: #fff;
	background-color: #0C0F1D
}

a {
	color: #fff;
	text-decoration: none
}

a:hover {
	text-decoration: none;
	color: #000
}

img {
	max-width: 100%;
	height: inherit
}

.page__wrapper {
	padding-top: 15px;
	overflow: hidden
}

.page__block {
	width: 100%;
	margin-bottom: 1px;
	/* padding: 15px 10px; */
	background-color: #2D3045;
	overflow-x: hidden
}


/* .page__block--description{padding-top:0!important} */

.page__block--description-bonuses {
	margin-bottom: 15px
}

.container {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 10px
}

.container:after {
	content: '';
	display: block;
	clear: both
}

.rating-stars {
	display: flex;
	align-items: center;
	justify-content: center
}

.rating-stars .screen-reader-text {
	width: initial;
	height: initial;
	clip: initial;
	clip-path: initial;
	margin: initial;
	overflow: initial;
	padding: initial;
	position: initial!important
}

@media (min-width:576px) {
	.container {
		padding: 0 15px
	}
}

@media (max-width:576px) {
	.casino {
		padding: 15px
	}
	.casino__advantages {
		margin-top: 15px;
	}
}

@media (min-width:1280px) {
	.page__wrapper {
		padding-top: 30px
	}
	.container {
		padding: 0 35px
	}
}

.header {
	position: relative;
	width: 100%;
	height: 60px;
	background-color: #1C1F31;
	z-index: 3
}

.header__container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	padding-top: 8px;
	padding-bottom: 8px
}

.header__container:after {
	display: none
}

.logo {
	margin: auto 15px;

	height: 50px;
}

.menu__main {
	display: none;
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: calc(100vh - 60px);
	padding-bottom: 200px;
	background-color: #0C0F1D;
	z-index: 3;
	overflow-x: auto
}

.menu__main>.menu {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none
}

.menu__main>.menu .item {
	position: relative;
	margin-top: 0;
	margin-bottom: 0
}

.menu__main>.menu .item a {
	display: block;
	margin: 0 10px;
	padding: 10px 0;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	text-decoration: none;
	color: #fff
}

.menu__main>.menu .item:not(:last-child) a {
	border-bottom: 1px solid #383A48
}

.menu__main>.menu .item.has-children a {
	display: flex;
	align-items: center;
	justify-content: space-between
}

.menu__main>.menu .cater {
	display: inline-block;
	margin-right: 10px;
	width: 8px;
	height: 8px;
	border-right: 2px solid #9090AE;
	border-bottom: 2px solid #9090AE;
	transform: rotate(45deg);
	transform-origin: 100%;
	margin-left: 5px
}

.menu__main>.menu .item .submenu {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 3
}

.menu__main>.menu .item .submenu>.item>a {
	padding-left: 10px;
	font-size: 14px;
	border-bottom: 0
}

input[type=text].header-search__text:-internal-autofill-selected {
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0 40px 0 10px;
	outline: 0;
	font-size: 16px;
	background-color: #313C59;
	border: 0;
	border-radius: 3px
}

@media (min-width:1024px) {
	.header__container {
		padding-top: 0;
		padding-bottom: 0
	}
	.menu__main {
		display: block;
		position: initial;
		width: auto;
		height: auto;
		padding-bottom: initial;
		border: 0;
		overflow-x: initial;
		background-color: transparent
	}
	.menu__main>.menu {
		display: flex;
		flex-direction: row;
		margin: 0;
		padding: 0;
		list-style: none
	}
	.menu__main>.menu .item a {
		margin: 0;
		padding: 23px 10px;
		border: 0;
		font-size: 12px;
		border: 0!important
	}
	.menu__main>.menu .item a:hover {
		color: #FEF105
	}
	.menu__main>.menu .item a:hover .cater {
		border-color: #FEF105
	}
	.menu__main>.menu .item a .cater {
		margin-right: 0
	}
	.menu__main>.menu .item .submenu {
		position: absolute;
		display: none;
		top: 100%;
		left: 5px;
		min-width: 295px;
		margin: 0;
		padding: 5px 0;
		background-color: #2B2F45;
		transition: all .5s ease;
		z-index: 3;
		box-shadow: 0 10px 20px rgba(0, 0, 0, .6)
	}
	.menu__main>.menu .item:hover>.submenu,
	.menu__main>.menu .item>.submenu:hover,
	.menu__main>.menu .item>.submenu:focus {
		display: block
	}
	.menu__main>.menu .item>.submenu .item a {
		padding: 10px 15px
	}
	.menu__main>.menu .item .submenu .item:hover {
		color: #fff;
		background: #59608D
	}
}

@media (min-width:1280px) {
	.menu__main>.menu .item a {
		padding: 22px 20px;
		font-size: 14px
	}
}

.casino {
	display: flex;
	flex-direction: column;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 15px;
	background-color: #1C1F31;
	border-radius: 5px
}

.casino__info {
	display: flex;
	flex-direction: column
}

.casino__info-col {
	display: flex;
	flex-direction: column
}

.casino__info-col:first-child {
	flex-direction: row;
	align-items: center;
	position: relative;
	padding: 10px 10px 0 0
}

.casino__poster {
	flex-shrink: 0;
	min-width: 155px;
	min-height: 104px;
	position: relative;
	margin-right: 10px;
	box-shadow: 0 2px 10px rgb(77, 92, 129);
}

.casino__image {
	display: block;
	max-width: 145px;
	width: 100%
}

.casino__rating {
	margin-bottom: 10px
}

.casino__rating .rating-stars .screen-reader-text {
	margin-left: 8px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold
}

.casino__info-items {
	display: flex;
	align-items: center;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	padding: 5px 10px 0
}

.casino__country .casino-country {
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 10px
}

/* .casino__country .casino-country:after {
	content: '';
	display: block;
	position: absolute;
	left: 8px;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border: 1px solid #fff;
	border-radius: 50%
}

.casino__country .casino-country--access:after {
	background-color: #5CD25D
}

.casino__country .casino-country--not-access:after {
	background-color: #FD282A
} */

.casino__country .casino-country__flag {
	display: block;
	width: 16px;
	height: 10px;
	margin-right: 10px
}

.casino__country .casino-country__text {
	font-size: 14px;
	line-height: 16px
}

.casino__country .casino-country__text.copy-code {
	cursor: pointer
}

.casino__country .casino-country__text.copy-code:hover {
	text-decoration: none
}

.casino__bonus {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-color: #2D3045;
	/* border-top:1px dashed #DFD406;
    border-bottom:1px dashed #DFD406; */
	border: 1px dashed #DFD406;
}

.casino__bonus:before {
	content: "";
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -13px;
	margin-left: 13px;
	width: 23px;
	height: 15px;
	background: url(../img/icons/scissors.svg) no-repeat;
	background-size: contain
}

.casino__bonus--with-code {
	cursor: pointer
}

.casino__bonus-label {
	width: 50%;
	font-size: 14px;
	font-weight: bold
}

.casino__rating-marks {
	display: none
}

.casino__sidebar {
	display: flex;
	flex-direction: column
}

.casino__tabs {
	display: flex;
	margin: 0 10px 10px
}

.casino__tabs-link {
	display: block;
	text-decoration: none;
	width: 100%;
	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 30px;
	white-space: nowrap;
	box-sizing: border-box;
	background-color: #2D3045;
	border: 1px solid #2D3045
}

.casino__tabs-link:hover {
	border: 1px solid #fff
}

.casino__tabs-link:not(:last-child) {
	margin-right: 5px
}

.casino__tabs-link:not(:first-child) {
	margin-left: 5px
}

.casino__awards {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 10px 10px
}

.casino__awards .label-awards {
	width: 100%
}

/* .casino__advantages {
	display: block;
	padding: 0 15px
} */

.casino__advantages-item,
.casino__disadvantages-item {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 24px
}

.casino__advantages-item:before,
.casino__disadvantages-item:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background-position: center;
	background-repeat: no-repeat
}

.casino__advantages-item:before {
	background-image: url(../img/icons/plus-yellow.svg)
}

.casino__disadvantages-item:before {
	background-image: url(../img/icons/minus-red.svg)
}

.casino__title-wrapper_h1 {
	text-align: center;
	background-color: #2D3045
}

.casino__title-wrapper {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	background-color: #2D3045
}

.casino__title {
	margin: 15px 10px 15px 10px;
	font-size: 20px;
	line-height: 25px
}

.casino__description {
	font-size: 16px;
	line-height: 24px
}

@keyframes flare {
	from {
		background-position: -150px 0
	}
	to {
		background-position: 150px 0
	}
}

@media (min-width:568px) {
	.casino__bonus-label {
		width: 100%;
		font-size: 18px;
		line-height: 20px;
		text-align: center
	}
}

@media (min-width:360px) {
	.casino__info-col:first-child {
		padding: 10px 10px 0
	}
	.casino__image {
		max-width: 155px
	}
}

@media (min-width:576px) {
	.casino {
		padding: 15px
	}
	.casino__title {
		margin: 15px
	}
	.casino__info-col:first-child {
		justify-content: space-between;
		padding: 0
	}
	.casino__image {
		max-width: 248px
	}
	.casino__rating {
		position: initial;
		margin-top: 30px
	}
	.casino__rating .rating-stars {
		width: 100%
	}
	.casino__rating .rating-stars .screen-reader-text {
		margin-left: 8px;
		font-size: 24px;
		color: #fff
	}
	.casino__info-block {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		width: 250px
	}
	.casino__info-items {
		margin-top: 0;
		margin-bottom: 15px;
		border-top: 0
	}
	.casino__bonus {
		flex-direction: column;
		margin-top: 20px;
		margin-bottom: 15px;
		border: 1px dashed #FEF105;
		border-radius: 10px
	}
	.casino__bonus:before {
		display: block;
		margin-left: 20px
	}
	.casino__bonus-label {
		width: 100%;
		font-size: 18px;
		line-height: 20px;
		text-align: center
	}
	.casino__tabs {
		margin: 0 0 15px
	}
	.casino__tabs-link {
		font-size: 18px
	}
	.casino__awards {
		margin: 0 0 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #7c7d85;
	}
	.casino__awards .label-awards {
		width: calc(50% - 5px)
	}

	.casino__advantages-item,
	.casino__disadvantages-item {
		width: calc(50% - 5px)
	}
}

.casino__advantages {
	display: flex;
	justify-content: space-between;
	padding: 25px 0 0 0;
}

@media (min-width:768px){
	.casino__awards {
		margin: 15px 0 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #7c7d85;
	}

}

/* .casino__awards {
	display: none;

} */

@media (min-width:768px) {
	.casino__info {
		flex-direction: row
	}
	.casino__info-col:first-child {
		flex-direction: column;
		justify-content: initial;
		flex-shrink: 0;
		width: 248px;
		padding-right: 11px;
		border-right: 1px solid #2B2E41
	}
	.casino__info-col:last-child {
		width: 100%;
		margin-left: 15px
	}
	.casino__poster {
		width: 100%;
		margin: 0 0 15px
	}
	.casino__image {
		max-width: 100%
	}
	.casino__rating {
		margin: 0 0 10px;
		padding: 0
	}
	.casino__info-block {
		width: 100%;
		height: 100%
	}
	.casino__info-items {
		margin-bottom: 30px;
		padding: 0
	}
	.casino__bonus {
		margin-top: 0;
		margin-bottom: 12px
	}
	.casino__rating-marks {
		display: flex;
		margin-bottom: 15px;
		justify-content: space-between;
	}
	.casino__rating-mark {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 25%;
		text-align: center
	}
	.casino__rating-mark-value {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 80px;
		height: 80px;
		background-image: url(../img/icons/mark.svg);
		background-repeat: no-repeat;
		background-position: center
	}
	.casino__rating-mark-label {
		margin-top: -10px;
		font-size: 14px;
		line-height: 24px;
		font-weight: bold
	}
	.casino__tabs-link {
		padding: 14px 0
	}
	.casino__awards {
		padding-top: 15px;
		border-top: 1px solid #2B2E41;
		padding-bottom: 15px;
		border-bottom: 1px solid #2B2E41;
	}
	.casino__awards .label-awards {
		width: 33.3%
	}
	.casino__advantages-item,
	.casino__disadvantages-item {
		margin-bottom: 5px;
		font-size: 16px;
		line-height: 24px
	}
	.casino__advantages-item:before {
		content: "";
		display: inline-block;
		width: 10px;
		height: 10px;
		margin-right: 5px;
		background-image: url(../img/icons/plus-yellow.svg);
		background-position: center;
		background-repeat: no-repeat
	}
	.casino__disadvantages-item:before {
		content: "";
		display: inline-block;
		width: 10px;
		height: 10px;
		margin-right: 5px;
		background-image: url(../img/icons/minus-red.svg);
		background-position: center;
		background-repeat: no-repeat
	}
	.casino__title {
		font-size: 30px;
		line-height: initial
	}
}

@media (min-width:1024px) {
	.casino {
		flex-direction: row
	}
	.casino__info {
		width: calc(100% - 248px)
	}
	.casino__info-col:first-child {
		margin-top: -15px;
		margin-bottom: -15px;
		padding-top: 15px;
		padding-bottom: 15px
	}
	.casino__sidebar {
		width: 248px;
		margin-top: -15px;
		margin-bottom: -15px;
		margin-left: 15px;
		padding-left: 15px;
		border-left: 1px solid #2B2E41
	}
	.casino__sidebar-row--first {
		display: flex;
		flex-direction: column;
		order: initial;
		/* height: 100%; */
		/* border-bottom: 1px solid #2B2E41 */
	}
	.casino__sidebar-row--last {
		height: 100%
	}
	.casino__tabs {
		margin-bottom: 0
	}
	.casino__awards {
		padding-top: 0;
		border-top: 0
	}
	.casino__awards .label-awards {
		width: 100%
	}
	/* .casino__advantages {
		flex-direction: column
	} */
	.casino__advantages-item,
	.casino__disadvantages-item {
		width: 100%;
		font-weight: bold;
	}
}

@media (min-width:1280px) {
	.casino__info-col:first-child {
		width: 310px
	}
	.casino__sidebar {
		width: 284px
	}
}

.label-awards {
	display: flex;
	align-items: center;
	padding: 3px 0;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase
}

.label-awards:before {
	content: "";
	display: block;
	flex-shrink: 0;
	/* width: 24px; */
	height: 24px;
	/* margin-right: 10px;
	background-color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 50% */
}

/* .label-awards--5674:before {
	background-image: url(../img/icons/gamers-choose.svg)
}

.label-awards--5677:before {
	background-image: url(../img/icons/6-month.svg)
}

.label-awards--5678:before {
	background-image: url(../img/icons/hirollers.svg)
}

.label-awards--5680:before {
	background-image: url(../img/icons/bitcoin.svg)
}

.label-awards--5683:before {
	background-image: url(../img/icons/bonuses.svg)
}

.label-awards--5684:before {
	background-image: url(../img/icons/new.svg)
}

.label-awards--5693:before {
	background-image: url(../img/icons/mobile.svg)
}

.label-awards--44349:before {
	background-image: url(../img/icons/company.svg)
} */

@keyframes flare {
	from {
		background-position: -150px 0
	}
	to {
		background-position: 150px 0
	}
}

.footer {
	margin-top: 20px;
	padding-top: 15px;
	background-color: #1C1F31
}

.footer__container {
	display: flex;
	flex-wrap: wrap
}

.footer__block {
	width: 100%
}

.footer__text {
	width: 100%;
	font-size: 12px;
	color: #fff;
	text-align: center
}

.footer__text>p {
	margin-bottom: 5px
}

.footer__text>p:last-child {
	margin: 0
}

.footer__copyright {
	padding: 12px 0;
	font-size: 12px;
	color: #fff;
	text-align: center
}

.footer__dmca {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 15px 0
}

.footer__dmca-link {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	height: 30px;
	margin: 10px 0;
	fill: #fff
}

.footer__dmca-link>svg {
	display: block;
	max-width: 100%;
	max-height: 100%
}

.footer__dmca-link>img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	height: auto;
	object-fit: contain
}

@media (min-width:576px) {
	.footer__dmca {
		flex-direction: row
	}
	.footer__dmca-link {
		margin: 0 15px
	}
}

@media (min-width:1024px) {
	.footer {
		margin-bottom: 0
	}
}


/* .bonuses__list{} */

.bonus-item {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	background-color: #1C1F31;
	border-radius: 5px;
	overflow: hidden
}

.bonus-item__info {
	display: flex;
	flex-wrap: wrap
}

.bonus-item__label {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 3px;
	font-size: 10px;
	font-weight: bold;
	line-height: 13px;
	text-transform: uppercase;
	color: #fff;
	background-color: #02A8F4
}

.bonus-item__label:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 13px;
	margin-right: -9px;
	background: url(../img/icons/label-suffix-blue.svg) no-repeat
}

.bonus-item__title-wrap {
	position: relative;
	display: flex;
	align-items: center;
	max-width: calc(100% - 156px)
}

.bonus-item__title {
	padding: 0;
	font-size: 16px;
	line-height: 18px;
	color: #7ED7FF;
	font-weight: bold
}

.bonus-item__properties {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-top: 10px;
	padding: 10px;
	font-size: 14px;
	line-height: 21px;
	border-top: 1px solid #2B2E41
}

.bonus-item__properties-row {
	display: flex;
	flex-direction: column;
	width: 100%
}

.bonus-item__property {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
	white-space: nowrap
}

.bonus-item__property-label {
	color: #86878E
}

.bonus-item__property-value {
	font-weight: bold
}

.bonus-item__aside {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding: 10px;
	background-color: #2B2E41;
	border-top: 1px dashed #A9A218
}

.bonus-item__aside:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -9px;
	margin-left: 13px;
	width: 16px;
	height: 15px;
	background: url(../img/icons/scissors.svg) no-repeat
}

.bonus-item__aside-col {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%
}

.bonus-item__button {
	display: block;
	max-width: 200px;
	width: 100%;
	margin: 0 auto;
	padding: 1px;
	text-decoration: none;
	box-shadow: 0 4px 20px rgba(0, 0, 0, .8);
	border: 1px dashed #FEF105;
	border-radius: 30px
}

.bonus-item__button-text {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	padding: 7px 10px;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1B1F2F;
	background-color: #FEF105;
	border-radius: 30px;
	cursor: pointer;
	background-position: -150px 0
}

.bonus-item__button-text:hover {
	color: #1B1F2F;
	background-image: linear-gradient(120deg, rgba(255, 255, 255, 0) 0, #FFF 51.56%, #FFF 51.57%, rgba(255, 255, 255, 0) 100%);
	background-repeat: no-repeat;
	animation: flare .8s ease-in-out 2;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.bonus-item__button--code .bonus-item__button-text {
	text-decoration: underline;
	text-decoration-style: dashed;
	text-underline-position: under;
	text-decoration-thickness: 1px
}

.bonus-item__button--code:hover .bonus-item__button-text {
	text-decoration: underline;
	text-decoration-style: dashed;
	text-underline-position: under;
	text-decoration-thickness: 1px
}

.bonus-item__button--code .bonus-item__button-text:before {
	content: "";
	display: block;
	position: absolute;
	bottom: -15px;
	right: -15px;
	width: 40px;
	height: 40px;
	background: url(../img/icons/pointer-big.svg) no-repeat
}

.bonus-item__button--code .bonus-item__button-text:after {
	content: "";
	display: block;
	height: 16px;
	margin-left: 6px;
	background-repeat: no-repeat;
	background-position: center
}

.bonuses__list--casino .bonus-item__title-wrap {
	max-width: 100%;
	width: 100%;
	padding: 25px 0 5px
}

.bonuses__list--casino .bonus-item__title {
	margin: 0;
	padding: 0 10px
}

@keyframes flare {
	from {
		background-position: -150px 0
	}
	to {
		background-position: 150px 0
	}
}

@media (min-width:360px) {
	.bonus-item__title-wrap {
		width: calc(100% - 176px)
	}
}

@media (min-width:576px) {
	.bonus-item__info {
		display: block
	}
	.bonus-item__title-wrap {
		display: flex;
		align-items: center;
		position: relative;
		width: calc(100% - 224px);
		padding-top: 25px
	}
	.bonus-item__title {
		margin-bottom: 0;
		text-align: left;
		padding-left: 0
	}
	.bonus-item__properties {
		/* flex-direction: row; */
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
		width: calc(100% - 224px);
		margin-top: 0;
		padding: 15px 15px 0 0;
		border-top: 0
	}
	/* .bonus-item__properties-row {
		width: calc(50% - 5px)
	} */
	.bonus-item__property-label {
		margin-right: 5px
	}
	.bonus-item__property {
		flex-direction: column;
		justify-content: initial;
		margin-bottom: 10px
	}
	.bonus-item__button-text {
		font-size: 16px;
		line-height: 16px
	}
	.bonuses__list--casino .bonus-item__title-wrap {
		padding-left: 15px;
		padding-right: 15px
	}
	.bonuses__list--casino .bonus-item__title {
		padding: 0
	}
	.bonuses__list--casino .bonus-item__properties {
		width: 100%;
		padding: 5px 15px
	}
}

@media (min-width:768px) {
	.bonus-item__title {
		font-size: 18px
	}
	.bonus-item__properties {
		width: calc(100% - 224px);
		height: auto;
		padding-right: 0
	}
	.bonus-item__properties-row {
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		padding: 10px 45px 10px 0
	}
	.bonus-item__properties-row:first-of-type {
		border-bottom: 1px solid #2B2E41
	}
	.bonus-item__property {
		flex-direction: column;
		justify-content: flex-start;
		width: calc(33.3% - 15px);
		margin-bottom: 0
	}
	.bonuses__list--casino .bonus-item__properties {
		padding: 0 15px 10px
	}
}

@media (min-width:1024px) {
	.bonus-item {
		flex-direction: row
	}
	.bonus-item__info {
		width: 100%
	}
	.bonus-item__title-wrap {
		padding: 30px 15px 10px 15px
	}
	.bonus-item__title {
		font-size: 18px;
		line-height: initial
	}
	.bonus-item__properties-row {
		padding-left: 15px
	}
	.bonus-item__aside {
		flex-direction: column;
		justify-content: center;
		width: 250px;
		margin: 0;
		border-top: 0;
		border-left: 1px dashed rgba(223, 212, 6, .7)
	}
	.bonus-item__aside:before {
		top: initial;
		bottom: 0;
		margin-left: -10px;
		margin-bottom: 15px;
		transform: rotate(270deg)
	}
	.bonus-item__aside-col {
		align-items: center
	}
	.bonus-item__button-text {
		width: 100%
	}
	.bonuses__list--casino .bonus-item__properties {
		padding: 0
	}
}

@keyframes flare {
	from {
		background-position: -200px 0
	}
	to {
		background-position: 200px 0
	}
}

.casino__image {
	/* height: 186px; */
	max-width: 310px;
}

.h_h_r {
	/* width: 50%; */
	height: 100%;
	/* display: inline-block; */
	/* float: right; */
	background-color: #2D3045;
	border-radius: 10px;
}

.h_h_r_bb {
	height: 100%;
}

.h_h_r_bb {
	padding: 15px;
}

.h_h_r_t {
	font-size: 14px;
	line-height: 16px;
	color: #7b7b7b;
	text-align: left;
	font-weight: 800;
}

.h_h_r_p.click_block {
	cursor: pointer;
}

.h_h_r_p {
	height: 50px;
	border: 2px dashed #fff;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	position: relative;
	margin: 14px 0;
}

.like-green-link {
	margin: 0;
}

.like-green-link {
	padding-left: 10px;
	display: block;
	width: 100%;
	height: 40px;
	background-color: #FEF105;
	border-bottom: 2px solid #55051d;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	line-height: 40px;
	text-align: center;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}

.like-green-link:hover {
	background-image: linear-gradient(120deg, rgba(255, 255, 255, 0) 0, #FFF 51.56%, #FFF 51.57%, rgba(255, 255, 255, 0) 100%);
	background-repeat: no-repeat;
	animation: flare .8s ease-in-out 2;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.r_p_i {
	position: absolute;
	right: 0;
	top: 13px;
}

.r_p_t {
	line-height: 45px;
	white-space: nowrap;
	font-size: 1rem;
}

.rating-mini {
	display: inline-block;
	font-size: 0;
}

.rating-mini span {
	padding: 0;
	font-size: 20px;
	line-height: 1;
	color: lightgrey;
}

.rating-mini>span:before {
	content: '★';
}

.rating-mini>span.active {
	color: gold;
}

@media (max-width: 1099px) {
	.std-table {
		width: 100%;
		/* margin: 10px auto 20px auto; */
		padding: 10px 15px;
	}
}

@media (max-width: 570px) {
	.std-table th {
		width: auto
	}
}

.std-table th {
	padding: 10px;
}

@media (max-width:800px) {
	.h_h_r {
		width: 100%;
		float: unset;
		min-height: 173px
	}
	.h_h_r_bb {
		padding: 15px
	}
}

.std-table {
	border-collapse: collapse;
	/* margin: 15px auto; */
	width: 100%;
}

.std-table td,
.std-table th {
	border: 1px solid #626262;
	padding: 10px;
	font-size: 13px;
	word-break: break-word
}

.std-table td {
	text-align: right;
}

.std-table th {
	text-align: left;
	max-width: 30%;
	width: 235px;
}

@media screen and (max-width:767px) {
	.std-table td {
		padding: 5px
	}
	.std-table {
		width: 100%
	}
}

@media (max-width: 768px) {
	.r_p_t {
		font-size: calc(13px + 8 * ((100vw - 320px) / 680))
	}
	.casino__info-col:first-child {
		flex-direction: column;
	}
	.casino__bonus {
		width: 100%;
		padding: 0;
		border-radius: 10px;
	}
	.std-table {
		margin: 0;
	}
	.casino__advantages{
		padding: 0;
	}
	
}

@media (max-width: 860px) {
	.casino__features {
		display: none;
	}
	.casino__rating-marks {
		margin-top: 15px;
	}
}

button {
	cursor: pointer;
	background: 0 0;
	border: 0;
}

.bl_navigation {
	position: absolute;
	top: 70px;
	right: 0;
	width: 294px;
	/* padding: 50px 5px 30px 30px; */
	height: 100%;
	min-height: calc(100vh - 70px);
	transform: translateX(300px);
	transition: .3s ease-in;
	will-change: transform;
	background: rgba(14, 22, 34, 0.9);
	-webkit-backdrop-filter: blur(31px);
	backdrop-filter: blur(31px)
}

.bl_navigation,
.bl_navigation__list,
.submenu {
	flex-direction: column;
	list-style: none;
}

.bl_navigation__item {
	width: 100%;
	margin: 4px 0
}

.bl_navigation__item:not(:last-of-type):after {
	display: none
}

.btn_navigation {
	display: block;
	position: relative;
	/* margin-top: 10px; */
	width: 46px;
	height: 46px;
	-webkit-filter: brightness(0%) invert(100%);
	filter: brightness(0%) invert(100%)
}

.btn_navigation {
	/* background: grey; */
	width: 92px;
	height: 46px;
}

.btn_navigation:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2
}

.btn_navigation:after {
	transform: translate(-50%, -90%);
	width: 22px;
	height: 19px;
	background: url(../img//icons/865e69be506d4da04e7120924d5cad1b.svg) 50% 50% no-repeat
}

.bl_navigation__link {
	text-decoration: none;
	color: #fff;
}

.bl_navigation__link:hover {
	color: #FEF105 !important;
}


@media screen and (max-width:570px) {
	.casino__bonus-label {
		width: 100%;
		margin: 10px 0;
		text-align: center
	}
	.casino__tabs {
		margin: 10px;
	}
}

.nav_menu {
	padding: 15px;
	background: #172338;
	border-radius: 5px;
	margin: 2px;
	list-style-type: none !important;
	margin-bottom: 15px;
	box-shadow: 0 2px 16px rgb(77, 92, 129);
	font-size: 20px;

line-height: 26px;
}

.nav_menu li {
	margin-left: 20px !important;
}

.nav_menu li a {
	text-decoration: none;
	color: #ffffff;
}

.naw_wrp ul li:before {
	width: 0px;
	height: 0px;
	background: #ffffff00 !important;
}

@media screen and (max-width: 500px) {
	table.delivery td {
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: dotted 1px;
		padding: 2px 0 10px 30px;
	}
	table.delivery th {
		border:none;
		padding: 6px 10px;
	}
	table.delivery tr:nth-last-child(1)>td {
		border-bottom: none;
	}
	table.delivery tr:nth-last-child(1) {
		margin-bottom: 0;
	}
	table.delivery td,
	table.delivery th {
		display: block;
		width: 100%;
		max-width: 100%;
		text-align: left;
		line-height: 11px
	}
	table.delivery tr {
		display: block;
		/* margin: 5px 0; */
	}
	table.delivery th::after {
		content: ":";
	}
	table.delivery td::before {
		content: "➡";
		float: left;
		font-weight: bold;
		margin-right: 5px;
	}
	.std-table tbody {
		background: #2D3045;
	}
	.casino__sidebar {
		display: none;
	}
	.casino__tabs {
		display: none;
	}
}

.header {
	position: fixed;
}

.page__wrapper {
	padding-top: 70px;
}

@media (min-width: 1023px) {
	.bl_navigation {
		display: none;
	}
	.btn_navigation {
		display: none;
	}

}



.bl_navigation>.bl_navigation__list .submenu .item:hover a {
	color: #FEF105
}

.bl_navigation.active {
	transform: translateX(0);
}

.btn_navigation.active:after {
	width: 30px;
	height: 30px;
	background: url(../img//icons/f0e56befb4f27d19df99b3051b346831.svg);
}

.faq {
	padding-top: 15px;
	border-top: 1px solid #172338
}

.faq-question {
	padding: 5px 0 5px 5px;
	margin: 0 0 10px;
	background: #172338
}

.faq-text {
	margin-bottom: 15px;
	/* margin-left: 10px */
}

.page__block-content h2 {
	margin-left: 15px
}

/* Avtomat */
.h1-logo {
	display: flex;
}

/* .h1-logo h1{
	margin: 0;
	padding: 0;
} */

.h1-logo-logo {
flex-shrink: 0;
/* min-width: 155px;
min-height: 104px; */
position: relative;
margin-right: 10px;
box-shadow: 0 2px 10px rgb(77, 92, 129);
}

/* .h1-logo-h1 {
	width: 80%;
	margin: auto 0;
} */

.casino_logo{
    max-height: 80px;
	height: 70px;
}

.avtomat__title {
	font-size: 30px;
    /* line-height: initial; */
	text-align: center;
}

.iframe {
	max-width: 1190px;
	max-height: 670px; 
	margin: 0 auto; 
	margin-bottom: 35px;
}

iframe {
	height: 670px;
	width: 100%;
	box-shadow: 0 2px 10px rgb(77, 92, 129);
}

@media (max-width: 1023px) {
	iframe {
		height: 570px;
	}
}

@media (max-width: 882px) {
	iframe {
		height: 520px;
	}
}

@media (max-width: 800px) {
	iframe {
		height: 470px;
	}
}

@media (max-width: 745px) {
	iframe {
		height: 370px;
	}
}

@media (max-width: 590px) {
	iframe {
		height: 300px;
	}
}

@media (max-width: 480px) {
	iframe {
		height: 250px;
	}
}

@media (max-width: 410px) {
	iframe {
		height: 220px;
	}
}

@media (max-width: 368px) {
	iframe {
		height: 200px;
	}
}

.avtomat-text {
	margin: 0 10px 20px;
}

h2{
    margin-left: 0;
	padding: 5px 0 5px 5px;
margin: 0 0 10px;
/* background: #172338; */
color: #FEF105;
}

.casino_pl-m {
	margin: 0;
}

.casino_pl-m li {
	font-size: 14px;

}

.pl-m {
	width: 50%;
}

.text-table td{
	text-align: center;
	border: 1px solid #626262;
padding: 10px;
font-size: 13px;
word-break: break-word;
}
.text-table {
border-collapse: collapse;
margin: 15px auto;
width: 100%;
}

.seo-text {
	padding: 15px;
}
